跳转到主要内容
GET
/
threads
/
{threadId}
/
events
/
stream
流式读取 Thread 事件
curl --request GET \
  --url https://docs.mosoo.ai/api/v1/threads/{threadId}/events/stream \
  --header 'Authorization: Bearer <token>'
": connected\n\nevent: thread.event\nid: 01J00000000000000000000010\ndata: {\"id\":\"01J00000000000000000000010\",\"type\":\"run.started\",\"status\":\"completed\",\"content\":\"01J0000000000000000000000A\",\"occurredAt\":\"2026-05-19T00:00:01.000Z\",\"durationMs\":null,\"tokens\":null}\n\n"

授权

Authorization
string
header
必填

使用 Authorization: Bearer mst_...。API token 用于识别账号,不携带 scope。

路径参数

threadId
string<ulid>
必填

create thread 返回的 Thread ID。v1 ID 是不带前缀的 ULID。

Pattern: ^[0-7][0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{25}$
示例:

"01J00000000000000000000009"

查询参数

limit
integer
默认值:100

要返回的最新 Thread 事件数量上限。

必填范围: 1 <= x <= 1000

响应

Thread 事件流。

The response is of type string.